/* START: AD-HEADING - The little text that says 'annonse'... */
.thisIsAd {
  text-indent: 2px;
  font-size: 10px;
  line-height: 10px;
  color: rgb(102, 102, 102);
  margin: 0px;
  padding: 0px;
  position: inherit;
  top: 0px;
  vertical-align: top;
  text-align: center;
}
/* END: AD-HEADING */

/* START: TOP-ADS (horseshoe) */
#horseshoe-wrapper {
  margin:0px auto;
  width:980px;
  position: relative;
}
#area-banner_top {
  width:auto;
  height:auto;
  overflow:hidden;
  text-align:center;
}
#horseshoe-left-container,
#horseshoe-right-container {
  position:absolute;
  top:0;
  width:462px;
  height:auto;
  margin-bottom:0px;
  z-index:2;
  overflow:hidden;
}
#horseshoe-left-container { left:-462px; }
#horseshoe-right-container { left:980px; }

#horseshoe-wrapper .ad-area.left,
#horseshoe-wrapper .ad-area.right {
  float: none !important;
}

#horseshoe-wrapper .skyscraper {
  margin-bottom: 5px;
}
/* END: TOP-ADS */

/* START: FRONTPAGE ADS */
#wrap-inner.frontpage .block .ad-area {
  float: left;
  margin: 0px 12px 10px 0px;
}

#area-netboard_frontpage{
  overflow: hidden;
  width: 580px;
  text-align:center;
}
#area-banner_frontpage {
  text-align:center;
  width: 980px
  clear: left;
  float: left;
  margin-left: -16px;
  margin-bottom: 20px;
}

#area-netboard_article_2 {
  float: left;
  width: 580px;
  margin: 10px 0 0 42px;
  text-align: right;
}

#area-netboard_article_2 .ad-tag {
  float: right;
}

#area-netboard_frontpage .thisIsAd {
  border-top: 1px solid #DDDDDD;
  margin-bottom: 3px;
  padding-top: 2px;
}


/* start: text_frontpage_top_right */
#area-text_frontpage_top_right {
  width: 100%;
}

#area-text_frontpage_top_right .text-links {
  float: left;
  padding: 2px;
  color: black;
  width: 100%;
  /*height:34px;*/
  border-top: 0px solid #ccc;
}
#area-text_frontpage_top_right .link {
  float: left;
  width: 100%;
}
/* end: text_frontpage_top_right */

/* start: frontpage_buttonrow */
#area-buttonrow_frontpage {
  margin-left: 0px;
  margin-bottom: 10px;
  margin-top: 10px;
  overflow: hidden;
  border-top: 0px;
  float: left;
}
#area-buttonrow_frontpage .thisIsAd {
  border-top: 1px solid #dddddd;
  padding-top: 2px;
  margin-bottom: 3px;
}

#area-buttonrow_frontpage .ad-tag {
  float: left;
}

#area-buttonrow_frontpage .area-idx-1,
#area-buttonrow_frontpage .area-idx-2 {
  margin-right:24px
}
/* end: frontpage_buttonrow */

/* start: superboard_frontpage */
#area-smartboard,
#superboard-wrapper {
 float: left;
 margin-bottom: 10px;
}
#area-smartboard,
#area-superboard_frontpage {
 position: relative;
 left: -16px;
}

/* end: superboard_frontpage */

/* END: FRONTPAGE ADS */

/* START: ARTICLE ADS */
#area-netboard_article {
  width: 265px;
  overflow: visible;
  float: right;
}
#area-netboard_article .inner-wrapper {
  background: inherit;
  clear: right;
  margin-left: 5px;
  width: 580px;
}

/* start: text_column_right_articles */
#area-text_column_right_articles {
  float: right;
  clear: right;
}
#area-text_column_right_articles .text-links {
  width: 300px;
  float: left;
  border: 1px solid silver;
}
#area-text_column_right_articles .link {
  float: left;
  width: 45%;
  padding: 5px;
}
#area-text_column_right_articles .link .company {
  font-weight: bolder;
  color: black;
  text-decoration: underline;
}
#area-text_column_right_articles .link .slogan {
  font-size: 10px;
}
/* end: text_column_right_articles */
#area-button_column_right_articles {
  float: right;
  clear: right;
}
#area-button_column_right_articles .ad-tag {
  margin-top: 10px;
}
#area-superboard_article {
 position: relative;
 left: -16px;
 clear: both;
}
/* END: ARTICLE ADS */

/* START: Textads-adjustments */
#area-text_ads_article_top.text-ads-holder {
  width: 285px;
  float: left;
  clear: left;
}
#article-wrapper.no-main-image #area-text_ads_article_top.text-ads-holder {
  margin: 10px 10px 10px 0px;
}

#area-text_frontpage_top_right a div {
  margin-bottom: -5px;
}

/* END: Textads-adjustments */


/* START: advertiorials aka digitale bilag */
/* start: advertorial-article (aka mini-site) */
#advertorial-article {
  margin-left: -38px;
}
/* end: advertorial-article (aka mini-site) */
/* END: advertiorials aka digitale bilag */
